[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libproxy-gnome: Gnome plugin for libproxy

Name:libproxy-gnome
Release:0.4.15-2mamba
Architecture:i586
Group:System/Libraries
Description:libproxy is a library that provides automatic proxy configuration management.
This package contains the plugin for the GNOME desktop enviroment.
Size:53.13 KB
Download:libproxy-gnome-0.4.15-2mamba.i586.rpm
Source RPM:libproxy
Provides:config_gnome3.so libproxy-gnome[=0.4.15-2mamba]
Requires:libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.7) libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libm.so.6 libproxy[=0.4.15-2mamba] libproxy.so.1 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.1)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.20)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(gcc6-c++|libstdc++6)
RPM requirements:glibc libgcc glibc libproxy libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.1)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.20)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(gcc6-c++|libstdc++6)
Required by:
Build required by:
Filenames:/usr/lib/libproxy/0.4.15/modules/config_gnome3.so

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.